Lançamento da versão final Openmandriva Lx 3.0


(lcom23) #1

Finalmente está pronta a versão final Openmandriva Lx 3.0.
Acesse o link abaixo para saber de mais detalhes.
https://blog.openmandriva.org/2016/08/openmandriva-lx-3-0-final-release-is-out/

Lembrando que estão disponíveis versões para arquiteturas de 64 bits e de 32 bits.


#2

Alguém já sabe sobre possíveis incompatibilidades entre o novo KDE e os arquivos pessoais do antigo KDE do OMA 2014.2?


(lcom23) #3

@adelson.oliveira,
Eu nem posso responder a sua pergunta porque não cheguei a usar o OMA Lx 2014.
estou baixando agora o OMA Lx 3.0 que no caso vem com o Plasma 5.


(lcom23) #4

Testando aqui.

Máquina: Desktop HP
Processador: vendor_id : GenuineIntel
cpu family : 6
model : 58
model name : Intel® Core™ i5-3470 CPU @ 3.20GHz
Memória: 4 GB Ram
Chipset de Video: VGA compatible controller: Intel Corporation Xeon E3-1200 v2/3rd Gen Core processor Graphics Controller (rev 09)

Sem nenhum Bug ou travamento, o sistema começa sem nenhum programa aberto com cerca de 550 MB.


#5

Parece haver um problema com o sistema de “orfanização” de pacotes. No fórum em inglês foi relatado que, ao remover pacotes do KDE (kmail foi o exemplo) muitos outros pacotes do KDE (senão todos) são tornados órfãos e, se se passa à remoção (recomendada) dos órfãos, todo o KDE é danificado!


(lcom23) #6

Entendi.
Pode ser que dependendo do pacote, este pode estar relacioando com outros pacotes e pode ocasionar esse problema.


(Ben Bullard) #7

https://wiki.openmandriva.org/en/3.0/Release_Notes

== ‘’‘Upgrading to OpenMandriva Lx 3.0’’’ ==

‘’‘Currently for 3.0 a fresh install is recommended’’’. There is an update script in development. Sorry for any inconvenience.

KDE4 e Plasma5 non lo sono, a mia conoscenza, compatibili.
KDE4 and Plasma5 are not, to my knowledge, compatible.